
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID66115";
							
var currModelVersion = "";
						
var currModelName = "Risk Acceptance - CMMI";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID66115.png";
			
		if (z == 68) { modelimage68.src = "../images/ado241.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado241.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado242.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado242.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado243.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado243.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(15.67, 1.3, 18.33, 4.08, "ID71432", "ID66115", "ID71432", "", false);
					
	createImageArea(10.620000000000001, 1.3, 13.379999999999999, 4.08, "ID71396", "ID66115", "ID71396", "", false);
					
	createImageArea(5.75, 1.2950000000000002, 8.25, 3.6450000000000005, "ID71360", "ID66115", "ID71360", "", false);
					
	createImageArea(0.6200000000000001, 1.2950000000000002, 3.38, 3.6450000000000005, "ID71267", "ID66115", "ID71267", "", false);
					
	createImageArea(9, 4.97, 13.32, 6.69, "ID71263", "ID66115", "ID71263", "", false);
					
	createImageArea(16.3, 8.3, 17.7, 9.7, "ID66123", "ID66115", "ID66123", "", false);
					
	createImageArea(8.110000000000001, 8.215, 13.65, 11.364999999999998, "ID66120", "ID66115", "ID66120", "", false);
					
	createImageArea(3.3, 8.3, 4.7, 10.219999999999999, "ID66117", "ID66115", "ID66117", "", false);
					
	imageMapsReady();
}
			
			ID66117D='';				
				ID66120D='<span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID66123D='';				
				ID71267D='';				
				ID71360D='';				
				ID71396D='';				
				ID71432D='';				
				ID71263D='';				
				
			
function readCM()
{
			ID66117CM = new instCM("Start");
ID66120CM = new instCM("A.13 Risk acceptance");
ID66120CM.addAttribute("Responsible", "obj");
ID66120CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66120CM.addAttribute("Accountable", "obj");
ID66120CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID66120CM.addAttribute("Consulted", "obj");
ID66120CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID66120CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID66120CM.addAttribute("Input data", "obj");
ID66120CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID66120CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID66120CM.addAttribute("Output data", "obj");
ID66120CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID66123CM = new instCM("End");
ID66123CM.addAttribute("Following Process", "mod");
ID66123CM.addLink("Following Process", "../ID62442/ID62442.html", "Monitor and Review - Application Development", "mt_itsp.gif");
ID71267CM = new instCM("RA - CMMI IaMP i1");
ID71267CM.addAttribute("Referenced subprocess", "mod");
ID71267CM.addLink("Referenced subprocess", "../ID65524/ID65524.html", "Institutionalize a Managed Process", "mt_itsp.gif");
ID71267CM.addAttribute("Referenced Interface Process", "obj");
ID71267CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65524\", \"ID71246\");", "IaMP - RM RA I1", "small_ipro.png");
ID71360CM = new instCM("RA - CMMI IaDP I1");
ID71360CM.addAttribute("Referenced subprocess", "mod");
ID71360CM.addLink("Referenced subprocess", "../ID65528/ID65528.html", "Institutionalize a Defined Process", "mt_itsp.gif");
ID71360CM.addAttribute("Referenced Interface Process", "obj");
ID71360CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65528\", \"ID71343\");", "IaDP - RM RA I1", "small_ipro.png");
ID71396CM = new instCM("RA - CMMI IaQMP I1");
ID71396CM.addAttribute("Referenced subprocess", "mod");
ID71396CM.addLink("Referenced subprocess", "../ID65532/ID65532.html", "Institutionalize a Quantitatively Managed Process", "mt_itsp.gif");
ID71396CM.addAttribute("Referenced Interface Process", "obj");
ID71396CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65532\", \"ID71379\");", "IaQMP - RM RA I1", "small_ipro.png");
ID71432CM = new instCM("RA - CMMI IaOP I1");
ID71432CM.addAttribute("Referenced subprocess", "mod");
ID71432CM.addLink("Referenced subprocess", "../ID65536/ID65536.html", "Institutionalize an Optimizing Process", "mt_itsp.gif");
ID71432CM.addAttribute("Referenced Interface Process", "obj");
ID71432CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65536\", \"ID71415\");", "IaOP - RM RA I1", "small_ipro.png");
ID71263CM = new instCM("IaMP7");
ID71263CM.addAttribute("Data", "obj");
ID71263CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID66153CM = new instCM("");
ID66154CM = new instCM("");
ID71303CM = new instCM("");
ID71304CM = new instCM("");
ID71364CM = new instCM("");
ID71400CM = new instCM("");
ID71436CM = new instCM("");
}
		